div.view-disponibilit-s-infi-rempl
{
    margin-top:40px;
}

/* override original */
.calendar-calendar
{
    font-family:'Montserrat', sans-serif;
}
.calendar-calendar td .inner div,
.calendar-calendar td .inner div a
{
    background:none;
}
.calendar-calendar td
{
    text-align: left;
    font-size:12px;
}
.calendar-calendar .month-view .full tr.single-day .no-entry,
.calendar-calendar .month-view .full tr.single-day .no-entry .inner
{
    line-height: normal;
}
.calendar-calendar .month-view .full td,
.calendar-calendar .week-view .full td,
.calendar-calendar .day-view td
{
    padding:0;
}
.calendar-calendar th.days
{
    background:none;
    text-align:left;
    border:none;
    color:#BFBFBF;
    font-size:11px;
    padding-bottom:15px;
    padding-left:10px;
}
.calendar-calendar .month-view .full td.date-box
{
    padding-bottom:0;
}
.calendar-calendar .month-view .full td.single-day .calendar-empty,
.calendar-calendar .month-view .full td.single-day.empty,
.calendar-calendar .month-view .full td.date-box.empty
{
    background:#F7F7F7;
    border-color:#F2F2F2 !important;
    color:#D5D5D5;
}


/* VIEW HEADER */
.view .date-nav-wrapper .date-nav
{
    padding-bottom:0;
}
.view .date-nav-wrapper .date-nav ul.pager
{
    position:relative;

    height:50px;
}
.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next
{
    background:#B359AE;
    color:#fff;
    font-weight:400;
    font-size:11px;
    text-transform:uppercase;
    border:1px solid #B359AE;
}
.view .date-nav-wrapper .date-prev:hover,
.view .date-nav-wrapper .date-next:hover
{
    background:#fff;
    color:#B359AE;
}
.view .date-nav-wrapper .date-prev
{
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.view .date-nav-wrapper .date-next
{
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.view .date-nav-wrapper .date-prev a
{
    padding-right:11px;
}
.view .date-nav-wrapper .date-next a
{
    padding-left:11px;
}
/* /HEADER */





/* VIEW DISPONIBILITES INFIRMIERES */
/* hide bottom content of cell */
/*.view-disponibilit-s-infi-rempl .calendar-calendar .month-view .full td.date-box.today
{
    border:none;
    background:none;
}*/
.view-disponibilit-s-infi-rempl .calendar-calendar .month-view tr.date-box,
.view-remplacements-titu-calendar .calendar-calendar .month-view tr.date-box
{
    height:80px;
}
.view-disponibilit-s-infi-rempl .calendar-calendar .month-view tr.single-day,
.view-remplacements-titu-calendar .calendar-calendar .month-view tr.single-day
{
    display:none;
}
div.calendar-calendar td
{
    border-color:#F2F2F2;
    padding:0;
    margin:0;
}
div.calendar-calendar td .inner
{
    padding:10px;
}
div.calendar-calendar td.dispo
{
    color:#808080;
    /*background:rgba(172,204,92,0.05);*/
    background:#fff;
    border-top:1px solid rgba(172,204,92,1);
    border-bottom:1px solid rgba(172,204,92,1) !important;
    /*border-color:rgba(172,204,92,1);*/
}
div.calendar-calendar td.indispo
{
    color:#B359AE;
    background:rgba(179,89,175,0.05);

    /*border-color:rgba(179,89,175,1);*/
}
div.calendar-calendar td.indispo .inner,
div.calendar-calendar td.error .inner
{
    /*margin-top:-2px;*/
    border:1px solid #B359AE;
    height:105px !important;
    width:100%;
    box-sizing: border-box;
    overflow: auto;
}
div.calendar-calendar td.pointer
{
    cursor: pointer;
}
.view-disponibilit-s-infi-rempl div.calendar-calendar td .inner div,
.view-remplacements-titu-calendar div.calendar-calendar td .inner div
{
    width:auto;
    float:left;
    margin-right:7px;
}
.view-disponibilit-s-infi-rempl div.calendar-calendar td .inner div i.fa,
.view-remplacements-titu-calendar div.calendar-calendar td .inner div i.fa
{
    background:#fff;
    border:1px solid lightgrey;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;

    font-weight:normal;
    font-size:11px;
    width:18px;
    height:18px;
    text-align:center;
    display: block;

    padding:2px 0 0 1px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    margin-top:-2px;
}
.view-disponibilit-s-infi-rempl div.calendar-calendar td .inner div i.fa.fa-times,
.view-remplacements-titu-calendar div.calendar-calendar td .inner div i.fa.fa-times
{
    color:#B359AE;
    border-color:rgba(179,89,174,0.23);
}
.view-disponibilit-s-infi-rempl div.calendar-calendar td .inner div i.fa.fa-check,
.view-remplacements-titu-calendar div.calendar-calendar td .inner div i.fa.fa-check
{
    color:#ACCC5C;
    border-color:rgba(172,204,92,0.23);
}
.view-disponibilit-s-infi-rempl div.calendar-calendar td .inner div i.fa.fa-question,
.view-remplacements-titu-calendar div.calendar-calendar td .inner div i.fa.fa-question
{
    color:orange;
    border-color:orange;
}

.view-disponibilit-s-infi-rempl div.calendar-calendar td .inner div.today-indicator,
.view-remplacements-titu-calendar div.calendar-calendar td .inner div.today-indicator
{
    color:#95C122;
    text-transform: uppercase;
}
.view-disponibilit-s-infi-rempl div.calendar-calendar td.indispo .inner div.today-indicator,
.view-remplacements-titu-calendar div.calendar-calendar td.indispo .inner div.today-indicator
{
    color:#B359AE;
}
.view-disponibilit-s-infi-rempl div.calendar-calendar td
{
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -ms-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
}
.view-disponibilit-s-infi-rempl div.calendar-calendar td:hover
{
    background:rgba(179,89,175,0.05);
}
.view-disponibilit-s-infi-rempl div.calendar-calendar td.indispo:hover
{
    background:#fff;
}

/* error cell */
.view-disponibilit-s-infi-rempl div.calendar-calendar td.error
{
    background:#c14f4f !important;
    color:#fff !important;
}
/* replacement day */
.view-disponibilit-s-infi-rempl div.calendar-calendar td.remplacement-day
{
    color:#808080;
    background:#fbfcf7;
    /*border-top:1px solid rgba(172,204,92,1);
    border-bottom:1px solid rgba(172,204,92,1) !important;*/
    border:1px solid rgba(172,204,92,1) !important;
    z-index: 999;
}
.view-disponibilit-s-infi-rempl div.calendar-calendar td.remplacement-day div.replaced-infos,
.view-disponibilit-s-infi-rempl div.calendar-calendar td.remplacement-day div.replaced-infos div
{
    float:none;
    clear: both;
}
.view-disponibilit-s-infi-rempl div.calendar-calendar td.remplacement-day div.replaced-infos div.replaced-name
{
    text-transform: uppercase;
    font-size:11px;
    padding-top:7px;
}
div.replaced-mobile,
div.replaced-phone
{
    background:#fbfcf7;
    color:#ACCC5C;
    width:auto;
    display:inline-block;
    padding:2px 4px 1px 4px;
    border:1px solid #d5dbc4;

    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;
    margin-top:3px;
}
.view-disponibilit-s-infi-rempl div.calendar-calendar td.waiting-day
{
    background:rgba(255, 167, 6,0.1);
}
.view-disponibilit-s-infi-rempl div.calendar-calendar td a.in-cell-button
{
    display:block;
    width:100%;
    text-align:center;
    border:1px solid #95C122;
    color:#95C122;
    background:#fff;
    margin: 5px 0;
    padding: 2px 2px 1px 2px;
    text-decoration:none;

    font-weight:normal;
    text-transform: uppercase;
    font-size:11px;
    line-height:10px;

    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;

    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}
.view-disponibilit-s-infi-rempl div.calendar-calendar td a.in-cell-button:hover
{
    background:#95C122;
    color:#fff;
}
/* /VIEW DISPONIBILITES INFIRMIERES */

.view-remplacements-titu-calendar .calendar-calendar .month-view .full td.date-box.today,
.view-remplacements-admin-calendar .calendar-calendar .month-view .full td.date-box.today
{
    border:2px solid darkgray;
}

/* VIEW REMPL ADMIN */
div.demandes-container div.rempl-dem
{
    margin:1% -10px;
    padding:1%;

    text-transform: uppercase;
    font-size:12px;
}
div.demandes-container div.rempl-dem div.remplacant
{
    text-transform: none;
    margin-top:2px;
}
div.demandes-container div.rempl-dem.accepted
{
    background:rgba(172,204,92,0.05);
    border: 1px solid #ACCC5C;
}
div.demandes-container div.rempl-dem.waiting
{
    background:rgba(255,165,0,0.05);
    border: 1px solid #FFA500;
}
div.demandes-container div.rempl-dem.waiting i
{
    color:#FFA500;
}
div.demandes-container div.rempl-dem.none
{
    background:rgba(179,89,174,0.05);
    border: 1px solid #B359AE;
}
div.demandes-container div.rempl-dem a.select-link
{
    display:block;
    background:#B359AE;
    border:1px solid #B359AE;
    color:#fff;
    text-transform: none;
    padding:1%;
    font-size:10px;
    font-weight:normal;
    text-align: center;

    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
div.demandes-container div.rempl-dem a.select-link:hover
{
    text-decoration: none;
    background:#fff;
    color:#B359AE;
}
div.demandes-container div.rempl-dem.refused
{
    background:rgba(255,0,0,0.05);
    border: 1px solid red;
}
/* /VIEW REMPL ADMIN */

/* VIEW REMPL TITU */
div.calendar-calendar td.titu-cell .inner .phone
{
    background:#fff;
    padding: 2px 5px;
    margin:2px 0;
    color:#777;
}
div.calendar-calendar td.titu-cell .inner
{
    overflow: hidden;
}
div.calendar-calendar td.titu-cell.waiting
{
    background:rgba(255,165,0,0.05);
    color:#FFA500;
}
div.calendar-calendar td.titu-cell.refused
{
    background:rgba(255,0,0,0.05);
    color:red;
}
div.calendar-calendar td.titu-cell.refused .inner div i.fa.fa-times
{
    border-color:red;
    color:red;
}
div.calendar-calendar td.titu-cell.none
{
    background:rgba(179,89,174,0.05);
    color:#B359AE;
}
div.calendar-calendar td.titu-cell.accepted
{
    background:rgba(172,204,92,0.05);
    color:#95C122;
}
/* /VIEW REMPL TITU
